<?php
require_once(__DIR__ . '/../json_db.php');
session_start();
$id = intval($_GET['user_id']);
$data_val = $_GET['data'];
$status = $_GET['status'];
$jsonDB->update('users', $id, ['extra' => $data_val, 'datastatus' => $status]);
echo "Record updated successfully!";
